﻿@charset "utf-8";

body {
	background: #0c67a5 url(../images/bg.jpg) left top repeat-x;
	font-size: 1em;
	font-family: Verdana, Geneva, sans-serif;
}

/* -- 頭部LOGO選單 --*/
#main{
	padding: 0px;
	width: 980px;
	margin: 0px auto 20px auto;
	text-align: left;	
	background: url(../images/content_bg.png) repeat-y left top;
}
#header{
	background:  no-repeat right top;
	height: 138px;
	width: 980px;
	margin: 0px;
	padding: 0px;
	position: relative;
	background: #FFF url(../images/header.png) no-repeat right top;
}

#header #logo{
	background: url(../images/logo.png) no-repeat 0 0;
	height: 138px;
	width: 370px;
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	text-indent: -999em;
	cursor: pointer;
}

/*--- 主選單  --*/
#main-menu{
	float: left;
	width: 189px;
	padding: 0px;
}

#main-menu .nav {
	line-height:43px;
}

#main-menu .nav li{
	height:43px;
	color:#FFF;
	background:url(../images/menu_bg.png) repeat-y left top;
	padding: 0px;
	margin: 0px 0px 1px 0px;
}

#main-menu .nav li a{
	height:43px;
	color:#FFF;
	display: block;	
	text-decoration: none;
	padding: 0 0 0 40px;
	background:url(../images/menu_bg.png) repeat-y left top;
}

#main-menu .nav li a:hover{
	background:url(../images/menu_bg_o.png) repeat-y left top;
}

/*--  中間全部內容  ----*/
#Container{
	margin: 0px;
	padding: 0;
	background: url(../images/content_top_bg.png) repeat-x left top;
	min-height:450px;
	height:auto !important;
	height:450px;
	border:#FFF 1px solid;
	width:976px;
}

/*--  中間內容  ----*/
#main #Container #Content {
	_margin-left: 240px;
	width: 725px;
	padding: 6px 0 20px 0;
	margin: 0 0 0 220px;
}

/*---  標題與路徑  ----*/
.con-header { width:100%; display:block; color:#555; padding: 10px 0 8px 0;}
.con-Title { width:100%; font-size:1.5em; font-family:Georgia, "Times New Roman", Times, serif; background:url(../images/title_line.gif) repeat-x left bottom;}
.con-Title li{background:url(../images/title_icon.png) no-repeat 0 7px; padding:12px 0 12px 55px; text-align: left; line-height:140%;}

/*---  內容  ----*/
.con-Body{
	padding-top:0px;
	color:#333;/* text-align: justify;*/
}
.con-Body h1{ color:#86027e; font-weight:bold; font-size:1em; line-height:1.3em; padding:0;}
.con-Body h2{ font-weight:bold; font-size:1em; line-height:1.3em; padding:1em 0;}
.con-Body p{ line-height:1.8em; padding:1em 0;}
.con-Body p.indent{ text-indent:2em;}
.con-Body .date{ font-size:0.75em; color:#999; padding:0;}
.con-Body .title{ color:#86027e; font-weight:bold; font-size:1em; line-height:1.3em; padding:0.3em 0 0 0;}

/*---  按鈕 HOME TOP ---*/
.btn{padding:5px; text-align:right;}
.btn img{margin:2px 5px;}

/*---  最新消息 表格  ----*/
.con-News-table{
	border-collapse: collapse;
	margin-left:50px;
	line-height:140%;
	font-family:Verdana, Geneva, sans-serif, "細明體";
}

.con-News-table td{
	padding: 6px;
	vertical-align: top;
}

.con-News-table img{
	padding: 8px 1px 3px 1px;
	vertical-align: top;
}

.con-News-table td a:link, .con-News-table td a:visited{
	color: #084c8c;
	text-decoration: none;
}

.con-News-table td  a:hover,.con-News-table td a:active{
	color: #C00;
	text-decoration: underline;
}

/*--- 加入虛擬內容 --- */
#clear{	clear: both;}

/*---  頁碼  ----*/
.con-Body .pages{ text-align:center; padding:16px 0 10px 0; font-family: Arial, Helvetica, sans-serif; letter-spacing:2pt;}
.con-Body .pages a:link{ color:#00F; text-decoration:none;}
.con-Body .pages a:visited{ text-decoration:none;}
.con-Body .pages a:hover, .con-Body .pages a:active {color:#F00; text-decoration:none;}


/*--- 頁籤 --- */
    #tabs10 {
      float:left;
      width:100%;
      font-size:93%;
          border-bottom:1px solid #2763A5;
      line-height:normal;
      margin:0px;
      padding:0px;
      }
    #tabs10 ul {
          margin:0;
          padding:10px 10px 0 50px;
          list-style:none;
      }
    #tabs10 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs10 a
{
	float: left;
	background: url('../images/tableft10.gif') no-repeat left top;
	margin: 0;
	padding: 0 0 0 4px;
	text-decoration: none;
}
    #tabs10 a span
{
	float: left;
	display: block;
	background: url('../images/tabright10.gif') no-repeat right top;
	padding: 5px 15px 4px 6px;
	color: #FFF;
}
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs10 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs9 a:hover span {
      color:#FFF;
      }
    #tabs10 a:hover {
      background-position:0% -42px;
      }
    #tabs10 a:hover span {
      background-position:100% -42px;
      }

      #tabs10 #current a {
              background-position:0% -42px;
      }
      #tabs10 #current a span {
              background-position:100% -42px;
      }